Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
hardware:temper [2019/09/25 09:19]
Robbie Ferguson
hardware:temper [2019/09/25 09:25] (current)
Robbie Ferguson
Line 54: Line 54:
 **If you are running NEMS Linux 1.5.1 or higher, you do not need to do this.** **If you are running NEMS Linux 1.5.1 or higher, you do not need to do this.**
  
-TEMPer support was added to NEMS Linux 1.5 as a patch and requires ​user configuration.+TEMPer support was added to NEMS Linux 1.5 as a patch. If the NEMS Server was initialized before the rollout, some user customization is required. If you are initializing a new server, you likely will not need to take these steps. They are here only for those who initialized their NEMS Server before the patch was released.
  
   - Edit the //​check_temper//​ checkcommand   - Edit the //​check_temper//​ checkcommand
  • hardware/temper.txt
  • Last modified: 2019/09/25 09:25
  • by Robbie Ferguson